/************************************************

Stylesheet: Helper Stylesheet

*************************************************/
/* 
  COLORS
  Primay 	-
  Secondary -
  Tertiary	- 
 */

 /*********************
	INDEX
*********************/

/*
	A. Typography
	B. Links
	C. Buttons
	D. Grid
	E. Background Image
	F. Others
*/

/*********************
A. TYPOGRAPHY 
*********************/
body, p, a, 
h1,
h2,
h3,
h4,
h5,
h6,
.primary-font {
	font-family: 'Lato', sans-serif;
}
.secondary-font,.title {
	font-family: 'Lora', serif;
}
.tertiary-font {
	font-family: 'Roboto', sans-serif;
}

/* Set size for small devices */
p,
.entry-content p,
.entry-content ul li,
.entry-content ol li,
.flexible-content ul li,
.flexible-content ol li {
	font-size: 10px;
	font-weight: 300;
	color: #555555;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.page-title,
.flexible-content h1,
.flexible-content h2,
.flexible-content h3,
.flexible-content h4,
.flexible-content h5,
.flexible-content h6 {
	font-family: 'Lora', serif;
}
.entry-content p {
	text-align: justify;
}
.uppercase {
	text-transform: uppercase;
}

/* Reset Unorderlist color */
.entry-content ul li,
.entry-content ol li {
	
}
a:hover, a:focus {
	outline: 0;
}
/* Global color for links */
a { color: #555555;
	font-family: 'Roboto', sans-serif;
	 }

/* Menu Full Screen */
.overlay ul li a {
	color: #fff;
}

a:hover, a:focus,
.menu .active > a,
.overlay ul li a:hover,
.overlay ul li a:focus { 
	color: #ED1C24; 
}

.menu-icon:hover::after {
	background: #ED1C24;
	box-shadow: 0 9px 0 #ED1C24,0 18px 0 #ED1C24;
}

/* For Responsive font size */
@media (min-width: 641px) {
	p, 
	.entry-content p,
	.entry-content ul li,
	.entry-content ol li,
	.flexible-content ul li,
.flexible-content ol li {
		font-size: 14px;
	}
	
}
@media (min-width: 1025px) {
	p, 
	.entry-content p,
	.entry-content ul li,
	.entry-content ol li
	 {
		
	}
}
/*********************
B. LINKS
*********************/
.menu .active>a {
	background: transparent;
}
.menu-icon::after {
	background: #ED1C24;
	box-shadow: 0 9px 0 #ED1C24,0 18px 0 #ED1C24;
}
/*********************
c. BUTTONS 
*********************/
.button {
	margin-bottom: 0;
	font-family: 'Roboto', sans-serif;
}
.primary-button, .button { background-color: #ED1C24; }
.secondary-button { }
.tertiary-button { }

.primary-button:hover, .primary-button:focus,
.button:hover, .button:focus {
	background-color: #A20009;
 }

.secondary-button:hover, .secondary-button:focus { }

.tertiary-button:hover, .tertiary-button:focus { } 

/*********************
d. GRID
*********************/

.custom-row { }

.subpage-row { }

.custom-row, .subpage-row {
	margin-left: auto;
	margin-right: auto;
}

.custom-row:after,
.subpage-row:after {
    clear: both;
}
.custom-row:after, .custom-row:before,
.subpage-row:after, .subpage-row:before {
    content: ' ';
    display: table;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}

/* For Centering object */
.v-align-container {
	display: table;
	height: 100%;
	width: 100%;
}
.t-cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.no-padding {
	padding: 0;
}
.relative {
	position: relative;
}
.flexible-content {
	padding-bottom: 16px;
}
/*********************
E. Background Image
*********************/
.bg-helper {
	background: no-repeat center center;
	background-size: cover;
}

.float-image { 
	position: absolute;
	top: 0;
	left: 0;
}
/*********************
F. OTHERS
*********************/
/* REMOVED OUTLINE IN SLICK SLIDER */

.slick-slide {
	outline: 0;
}
.top-bar, .top-bar ul {
	background-color: #FFF;
}
.footer {
	background-color: #000000;
	color: #FFF;
}
.header-overlay {
	position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
.header-overlay .top-bar, .top-bar ul {
	background-color: transparent;
}
.viewport {
	z-index: 1;
	position: relative;
	background-color: #FFF;
}

.gform_validation_container { display: none }
